package org.ts.ddcs.Service;


import org.ts.ddcs.Entity.RtuBaseInfo;

import java.util.List;

public interface WarningService {
    void warningRecovery(String rtuCode,String warningKind);
    List<RtuBaseInfo> warningRtus(String projectId);
}
